tectonic_errors is used at run time in 30 crates (of which 5 optionally). It is a direct run-time dependency in 12 crates.

Depender (with downloads and own rev deps) tectonic_errors version
700 6 tectonic_status_base >=0.1.0, <1
650 5 tectonic_io_base >=0.1.0, <1
600 2 tectonic_geturl >=0.1.0, <1
600 19 tectonic >=0.1.0, <1
600 1 tectonic_bundles >=0.2.0, <1
550 1 tectonic_engine_xdvipdfmx >=0.2.0, <1
550 8 tectonic_bridge_core >=0.2.0, <1
550 1 tectonic_engine_xetex >=0.1.0, <1
500 1 tectonic_docmodel >=0.2.0, <1
500 1 tectonic_engine_spx2html >=0.1.0, <1
470 1 tectonic_engine_bibtex >=0.2.0, <1
tectonic_xetex_format >=0.1.0, <1